/**********************************/
/********* Header Nav CSS *********/
/**********************************/
.header {
    position: relative;
    box-shadow: 0 2px 5px rgba(0, 30, 255, 0.998);
}

.header.header-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.header .navbar {
    height: 100%;
    padding: 0;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    padding: 10px 10px 8px 10px;
    color: #ffffff;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    background: rgba(228, 122, 46, .2);
    border-bottom: 2px solid #E47A2E;
    transition: none;
}

.header .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #f8f9fa;
}

@media (min-width: 768px) {

    .header,
    .header .navbar {
        background: #1303fa !important;
    }

    .header .navbar-brand {
        display: none;
    }

    .header a.nav-link {
        padding: 8px 15px;
        font-size: 15px;
        text-transform: uppercase;
    }
}

@media (max-width: 768px) {

    .header,
    .header .navbar {
        background: #1303fa !important;
    }

    .header a.nav-link {
        padding: 5px;
    }

    .header .dropdown-menu {
        box-shadow: none;
    }
}